Bug 1130261 - The short version of message shown in the message queue is not useful. The full version of message in the popup could be rephrased.
Summary: The short version of message shown in the message queue is not useful. The fu...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console - UX
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Catherine Robson
QA Contact: Pavel Jelinek
eap-docs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 17:25 UTC by joqian
Modified: 2019-03-01 12:28 UTC (History)
6 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-01 12:28:43 UTC
Type: Bug


Attachments (Terms of Use)
message queue (9.18 KB, image/png)
2014-08-14 17:25 UTC, joqian
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker EAP7-292 Major Closed Error messaging consistency 2016-02-11 03:30:25 UTC

Description joqian 2014-08-14 17:25:31 UTC
Created attachment 926862 [details]
message queue

Description of problem:
The short version of message shown in the message queue is not helpful enough. The full version of message in the popup could be rephrased, e.g. Server three is not running, instead of The selected server is not running: Server three

Comment 2 JBoss JIRA Server 2016-02-10 18:27:45 UTC
Bilge Ozpeynirci <bilge@redhat.com> updated the status of jira EAP7-292 to Closed


Note You need to log in before you can comment on or make changes to this bug.